import module from '../../module';
import group from '../group';

export default {
  path: '/user/ask',
  key: 'user-ask',
  title: '学生提问',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
